Bug 1818855 - Dockerfile not compatible with docker and buildah
Summary: Dockerfile not compatible with docker and buildah
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Dan Mace
QA Contact: Hongan Li
URL:
Whiteboard:
Depends On: 1813507
Blocks: 1818856
TreeView+ depends on / blocked
 
Reported: 2020-03-30 14:41 UTC by Dan Mace
Modified: 2020-05-13 22:01 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1813507
Environment:
Last Closed: 2020-05-13 22:01:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift router pull 100 None closed Bug 1818855: Wildcard is not needed to copy subdirectory in dockerfile 2020-05-28 16:07:38 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 22:01:37 UTC

Comment 1 Dan Mace 2020-03-30 14:42:54 UTC
https://github.com/openshift/router/pull/100

Comment 4 Hongan Li 2020-04-03 01:34:12 UTC
The four files has been updated. moving to verified.

Comment 6 errata-xmlrpc 2020-05-13 22:01:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.